Subject: Re: AUTO REPLY - UNAVAILABLE AT THIS TIME Re: Paypal password
From: "Michael B" <[email-masked]>
To: "Merry Achors" <[email-masked]>
Date: Mon, 7 Aug 2017 14:25:17 -0400

Hello Merry.
Should I wait for Jeremy to address the question or is there someone else there that can answer my question? We are still not able to process credit cards and I would like to get that resolved asap. Not sure who else there would be familiar with our systems.
Thank you,
Michael B
LLPS

From: Merry Achors 
Sent: Monday, August 07, 2017 11:57 AM
To: Michael B 
Subject: Re: AUTO REPLY - UNAVAILABLE AT THIS TIME Re: Paypal password

Hello!

Jeremy is currently working out of town at another client site. When he can break from his scheduled tasks, he will contact you.

Please send all technical service request to me and I will make sure that they get handled quickly!

Have a great day :)
Merry

>>> Jeremy Leonard 8/7/2017 11:52 AM >>>

Your request for Technical Service has been forwarded to Merry Achors [email-masked]. I am currently unavailable to assist you. Merry will make sure that your request gets prompt attention. If you have any additional concerns, please contact her at the email address listed above. All new requests should be sent to Merry directly and not to the individual engineer as we strive to provide better customer service. 

Thank you for your business,

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 08/07/17 9:41 AM >>>

Hello Jeremy.
We changed the contact/password on the PayPal account on Friday. We are getting a User Authentication error when we are trying to process credit cards. Would we need to update something in our system to reflect the change in password for credit cards? 
Thank you,
Michael B
LLPS